---
term: Samoa
slug: samoa
alt forms: []
search terms:
  glb:
  - samoa
  eng:
  - samoa
  epo:
  - samoo
  spa:
  - samoa
ipa: saˈmoa
ipa link: http://ipa-reader.xyz/?text=saˈmoa&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Samoa
  epo: Samoo
  spa: Samoa
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Samoa
  epo:
  - - Samoo
  spa:
  - - Samoa
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Samoasa: Sāmoa
tags:
- dexa
derived terms:
  samoali:
    class: t
    term: Samoali
    trans:
      eng: Samoan
      epo: samoa
      spa: samoano
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  samoasa:
    class: b
    term: Samoasa
    trans:
      eng: Samoan (language)
      epo: la samoa (lingvo)
      spa: (idioma) samoano
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  samoayen:
    class: b
    term: Samoayen
    trans:
      eng: Samoan (person)
      epo: samoano
      spa: samoano (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  junikroa:
    word class: b
    term: junikroa
    eng: tadpole, pollywog
    epo: ranido
    spa: renacuajo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kinoa:
    word class: b
    term: kinoa
    eng: quinoa
    epo: kvinoo, kinuo
    spa: quinua, quinoa, qu&iacute;noa, <em>Chenopodium quinoa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kroa:
    word class: b
    term: kroa
    eng: frog, toad, <em>Anura</em>
    epo: rano, bufo
    spa: rana, sapo, <em>Anura</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  noa:
    word class: su n
    term: Noa
    eng: Noah
    epo: Noa
    spa: No&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- samoa
...
